build.xml.data.CRC32=da2da1b6
build.xml.script.CRC32=eca7e052
build.xml.stylesheet.CRC32=be360661
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=da2da1b6
nbproject/build-impl.xml.script.CRC32=dbd4db31
nbproject/build-impl.xml.stylesheet.CRC32=f1d9da08
